## fonts-mononoki 1.2

=== debian/changelog ===
fonts-mononoki (1.2-1) unstable; urgency=low

  * Initial Release.
    Closes: bug#835626.

 -- Vasudev Kamath <vasudev@copyninja.info>  Sat, 27 Aug 2016 23:58:18 +0530
