=== debian/control ===
Source: fonts-mononoki
Section: contrib/fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Vasudev Kamath <vasudev@copyninja.info>
Build-Depends: debhelper (>= 9)
Homepage: http://madmalik.github.io/mononoki/
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-fonts/fonts-mononoki.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-fonts/fonts-mononoki.git

Package: fonts-mononoki
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: font for programming and code review
 This package provides a font designed for enhancing the code
 formatting.
 .
 The font has following features
  * Works on high and low resolution display
  * Every character is clearly distinguishable from other similar
    looking characters.
