=== debian/watch ===
version=4
https://github.com/madmalik/mononoki/releases/ .*/@ANY_VERSION@/mononoki@ARCHIVE_EXT@
