## fonts-mononoki 1.2+dfsg2

=== debian/changelog ===
fonts-mononoki (1.2+dfsg2-2) unstable; urgency=medium

  * Team upload.
  * Source-only upload to enable migration to testing.

 -- Fabian Greffrath <fabian@debian.org>  Sat, 17 Aug 2019 23:32:20 +0200

fonts-mononoki (1.2+dfsg2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.2+dfsg2.
    + Repack again to get rid of the space character in the
      'src/mononoki-Bold Italic.ufo' path name (files with space
      characters in their path names cannot be properly patched).
  * Build the TTF fonts from the UFO sources.
    + Apparently, the Glyphs source is incompatible with fontmake.
    + Extend patch to cover UFO sources accordingly.
  * Add patch to set all glyph widths to 575, so the fonts are
    recognized as monospaced.
    + Keep glyph widths of 1150, which is exactly twice the base
      width of 575.

 -- Fabian Greffrath <fabian@debian.org>  Wed, 07 Aug 2019 21:47:50 +0200

fonts-mononoki (1.2+dfsg1-1) unstable; urgency=medium

  * Team upload.
  * Adapt debian/wath file to scan for source code releases and add
    repack options.
  * Add Files-Excluded paragraph to debian/copyright to remove
    binary font files.
  * New upstream version 1.2+dfsg1.
  * Remove obsolete Comment paragraph from debian/copyright.
  * Bump debhelper-compat to 12.
  * Bump Standards-Version to 4.4.0.
  * Update Vcs-* fields to point to Salsa.
  * Add fontmake, sfnt2woff-zopfli and woff2 to Build-Depends.
  * Add patch to fix the undefined locl in the aalt feature block.
  * Build the TTF fonts from the Glyphs source and build the WOFF
    and WOFF2 variants from the TTF font.
  * Move the package from section contrib to main (Closes: #933093).
  * Reorganize debian/copyright to make lintian-override unnecessary
    and add myself to Debian packaging copyright holders.
  * Install README.md under docs and style.css under examples.
  * Install WOFF* variants into non-font directories.

 -- Fabian Greffrath <fabian@debian.org>  Tue, 06 Aug 2019 09:31:08 +0200
