=== debian/control ===
--- 
+++ 
@@ -1,13 +1,17 @@
 Source: fonts-mononoki
-Section: contrib/fonts
+Section: fonts
 Priority: optional
 Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
 Uploaders: Vasudev Kamath <vasudev@copyninja.info>
-Build-Depends: debhelper (>= 9)
+Build-Depends:
+ debhelper-compat (= 12),
+ fontmake (>= 1.8.0),
+ sfnt2woff-zopfli,
+ woff2
 Homepage: http://madmalik.github.io/mononoki/
-Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/pkg-fonts/fonts-mononoki.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-fonts/fonts-mononoki.git
+Standards-Version: 4.4.0
+Vcs-Git: https://salsa.debian.org/fonts-team/fonts-mononoki.git
+Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-mononoki
 
 Package: fonts-mononoki
 Architecture: all
