=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

master_ttf:
	# No interpolated instances for the time being,
	# see https://github.com/googlefonts/ufo2ft/issues/339
	fontmake -o ttf -u src/*.ufo

override_dh_auto_build: master_ttf
	for ttf in $(wildcard master_ttf/*.ttf) ; \
	do \
		sfnt2woff-zopfli $${ttf} ; \
		woff2_compress $${ttf} ; \
	done

override_dh_clean:
	$(RM) -rf instance_* master_*
	dh_clean

override_dh_installdocs:
	dh_installdocs README.md

override_dh_installexamples:
	dh_installexamples style.css
