=== debian/watch ===
version=4
opts="dversionmangle=s/\+dfsg\d//,repack,repacksuffix=+dfsg1,compression=xz" \
https://github.com/madmalik/mononoki/releases/ \
.*/archive/@ANY_VERSION@@ARCHIVE_EXT@
