## fonts-mononoki 1.5%2Bdfsg

=== debian/watch ===
version=4
opts="dversionmangle=s/@DEB_EXT@//,repack,repacksuffix=+dfsg,compression=xz" \
https://github.com/madmalik/mononoki/tags \
https://github.com/madmalik/mononoki/archive/refs/tags/@ANY_VERSION@@ARCHIVE_EXT@
