## fonts-mononoki 1.5+dfsg

=== debian/changelog ===
fonts-mononoki (1.5+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Fix debian/watch file.
  * New upstream version 1.5+dfsg.
  * Remove all patches, do not apply anymore.
  * Add patch from upstream to recreate glyph 0x00B5 since its
    outlines created problems when creating font files via fontmake.
  * Do not install style.css in examples anymore.

 -- Fabian Greffrath <fabian@debian.org>  Sat, 21 Jan 2023 20:48:43 +0100
