## fonts-mononoki 1.6+dfsg

=== debian/changelog ===
fonts-mononoki (1.6+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Rules-Requires-Root: no.
  * Bump my Debian copyright year to 2023.
  * Upload to unstable.

 -- Fabian Greffrath <fabian@debian.org>  Tue, 13 Jun 2023 14:24:37 +0200

fonts-mononoki (1.6+dfsg-1) experimental; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable)
  * Use secure URI in Homepage field.
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Update standards version to 4.6.2, no changes needed.

  [ Fabian Greffrath ]
  * New upstream version 1.6+dfsg.
  * Remove patch, backported from upstream.

 -- Fabian Greffrath <fabian@debian.org>  Tue, 14 Mar 2023 10:58:39 +0100
