=== debian/control ===
--- 
+++ 
@@ -4,14 +4,15 @@
 Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
 Uploaders: Vasudev Kamath <vasudev@copyninja.info>
 Build-Depends:
- debhelper-compat (= 12),
- fontmake (>= 1.8.0),
+ debhelper-compat (= 13),
+ fontmake,
  sfnt2woff-zopfli,
  woff2
-Homepage: http://madmalik.github.io/mononoki/
-Standards-Version: 4.4.0
+Homepage: https://madmalik.github.io/mononoki/
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/fonts-team/fonts-mononoki.git
 Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-mononoki
+Rules-Requires-Root: no
 
 Package: fonts-mononoki
 Architecture: all
