=== debian/rules ===
--- 
+++ 
@@ -21,6 +21,3 @@
 
 override_dh_installdocs:
 	dh_installdocs README.md
-
-override_dh_installexamples:
-	dh_installexamples style.css
